Bug 22641 - Upgrade to Florence
Upgrade to Florence
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-20 21:29 EST by Ray Curtis
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-10 16:53:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Curtis 2000-12-20 21:29:05 EST
On my first try at the install, the machine I used had both scsi
and IDE disks.
I tried the upgrade since I had 6.9 installed from the previous
beta .
When it got to the section on where to install it only offered the
SCSI drives to upgrade.
I had another copy of Linux installed on those drives so didn't
want those. I wanted to install to the IDE drive.

I then tried a workstation install and that worked of course it
erased the drive before doing the install.
Comment 1 Michael Fulbright 2000-12-21 14:15:19 EST
Were you trying to upgrade or install?

If you were trying to upgrade, what partitions had a previous version of Red Hat
Linux on them?
Comment 2 Ray Curtis 2000-12-21 15:08:43 EST
/dev/sda3               /                       ext2    defaults        1 2 
/dev/sda6               /home                   ext2    defaults        1 2 
/dev/sda7               /opt                    ext2    defaults        1 2 
/dev/sda8               /spare                  ext2    defaults        1 2 
/dev/sda9               /usr                    ext2    defaults        1 2 
/dev/sda1               /usr/local              ext2    defaults        1 2 
/dev/sda5               /var                    ext2    defaults        1 2 
 
####################### SWAP ############################################ 
 
/dev/hda2               swap                    swap    defaults        0 0 
/dev/sda2               swap                    swap    defaults        0 0 
/dev/sdb1               swap                    swap    defaults        0 0 
 
####################### SDB ############################################# 
 
/dev/sdb2               /backup                 ext2    defaults        1 2 
none                    /proc                   proc    defaults        0 0 
 
###################### Samba Shares ##################################### 
//ray/home              /samba                  smb     noauto,user     0 0 
 
 
####################### HDA ############################################# 
 
/dev/hda1               /win                    vfat   
noauto,user,rw,uid=500,gid=500,umask=000        1 1 
/dev/hda3               /test                   ext2   noauto,user,exec,rw 1 2 
 

As you can see I have two scsi's and one IDE drive, sda has a copy of 
RedHat 6.2 and sdb is just a mirrored copy of sda.
hda1 is a windows partition and hda3 is the partition I was using to
try to upgrade from a 6.9 beta to florence.

I hope I have explained it here, I tried this twice with the same thing
it always tried to do the upgrade to sda without allowing me to choose.

Comment 3 Brock Organ 2001-01-10 16:53:49 EST
thank you for your efforts to document this problem ... can you reproduce this
problem with an upgrade from the final Red Hat Linux 7 ...? 

(upgrades to betas from official past releases are very important for us to
service properly, as beta to beta upgrades have typically had high signal/noise
upgrade issues)
Comment 4 Michael Fulbright 2001-02-23 12:29:52 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.